<?php
defined( 'ABSPATH' ) or die( 'Cheatin\' uh?' );

define( 'WP_ROCKET_ADVANCED_CACHE', true );
$rocket_cache_path = '/web/wwwroot/azzxx/nc.azzxx.com/wp-content/cache/wp-rocket/';
$rocket_config_path = '/web/wwwroot/azzxx/nc.azzxx.com/wp-content/wp-rocket-config/';

if ( file_exists( '/web/wwwroot/azzxx/nc.azzxx.com/wp-content/plugins/wp-rocket/inc/front/process.php' ) ) {
	include( '/web/wwwroot/azzxx/nc.azzxx.com/wp-content/plugins/wp-rocket/inc/front/process.php' );
} else {
	define( 'WP_ROCKET_ADVANCED_CACHE_PROBLEM', true );
}